

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 23:42:28 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.246])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0FFgPPK034620	for <[email-masked]>;
Tue, 15 Jan 2008 23:42:26 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so2529735hsz.1 for
<[email-masked]>; Tue, 15 Jan 2008 07:42:25 -0800 (PST)
Received: by 10.142.178.13 with SMTP id a13mr3162711wff.196.1200411744802; Tue,
15 Jan 2008 07:42:24 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs280967wfi; Tue,
15 Jan 2008 07:42:24 -0800 (PST)
Received: by 10.65.180.9 with SMTP id h9mr17560361qbp.41.1200411743924; Tue,
15 Jan 2008 07:42:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p4si5913177qba.15.2008.01.15.07.42.21; Tue,
15 Jan 2008 07:42:23 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FCtg0f000500; Tue,
15 Jan 2008 09:41:40 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14409577 for [email-masked]; Tue,
15 Jan 2008 09:41:40 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FFfeiR019187 for
<[email-masked]>; Tue, 15 Jan 2008 09:41:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FFfXkZ026892 for
<[email-masked]>; Tue, 15 Jan 2008 09:41:40 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0FFfXSl006411 for
<[email-masked]>; Tue, 15 Jan 2008 09:41:33 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0FFfX7Z006404 for [email-masked]; Tue, 15 Jan 2008 09:41:33 -0600
Date: Tue, 15 Jan 2008 09:41:33 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=14
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801150078
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

911
WWPN20 KNES 151541

A.  01W (NONAME)

B.  15/1430Z

C.   8.1N

D.  110.7E

E.  THREE/MTSAT

F.  T1.0/1.5/W1.0/24HRS

G.  IR/EIR

H.  REMARKS...DT LESS THAN 1.0.  MET IS 1.5 WITH PT OF 1.0.  FT BASED ON
PT.  THIS WILL BE THE FINAL BULLETIN UNLESS REDEVELOPMENT OCCURS....SALEMI

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.